/*
 Theme Name:   Eventum Child
 Theme URI:    http://demo.themeum.com/wordpress/eventum
 Description:  Eventum Child Theme
 Author:       Themeum
 Author URI:   http://themeum.com/
 Template:     eventum
 Version:      1.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  eventum-child
*/

@import url("../eventum/style.css");

@font-face {
	font-family: Galano-bold;
	src: url('fonts/Galano-Grotesque-Bold.otf');
	font-weight: bold;
}

@font-face {
	font-family: Galano-medium;
	src: url('fonts/Galano-Grotesque-Medium.otf');
	font-weight: normal;
}

body {
	font-family: 'Galano-medium', sans-serif!important;
	font-weight: normal;
	background: #0f197d;
	color:#fff !important;
}

#page{
	background-image: url(https://chantalspyjamaparty.lwdev.nl/wp-content/uploads/2021/10/CPP-live-achtergrond.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: auto 100% !important;
}

h1, h2, h3, h4, h5 {
	font-family: 'Galano-bold', sans-serif!important;
	font-weight: bold!important;
	color:#fff !important;
}

/*a {
	color: #ffffff!important;
}*/

a:hover {
	color: #fff!important;
}

a:focus {
	color: #fff!important;
}

#main-menu .nav {
    width: 100%;
}

#main-menu .nav>li>ul li:hover {
	background-color: #516faf !important;
}

header#masthead .navbar-brand img {
    display: none;
}

header#masthead .navbar-brand img {
    display: none;
}
header#masthead.sticky .navbar-brand img {
    display: block;
}

form#mc-embedded-subscribe-form a {
    text-decoration: underline;
}

input {
    color: #000;
}



.wpb-js-composer .vc_tta-color-white.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:focus, .wpb-js-composer .vc_tta-color-white.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover {
    background-color: transparent !important;
}

.harmonicatext{
	color:#fff !important;
}

.harmonicatext strong{
font-size:20px;
}

.harmonicatext p{
font-size:16px;
}

.single-post .featured-wrap {
    display: none;
}

@media (min-width: 0) and (max-width: 700px) {	
	body {
		font-size: 18px!important;
	}
	h3.style-title {
		font-size: 36px!important;
	}	
	h3.andc-heading {
		font-size: 20px;
	}
	h3.entry-title {
		font-size: 24px!important;
	}
	ul.latest-review span.entry-date {
		font-size: 20px!important;
	}
	.review-content-custom {
		font-size: 18px;
	}
	p.andc-body-text {
		font-size: 18px;
	}
	.andc-gold-title h3 {
		font-size: 20px!important;
	}
	.andc-gold-title h4.style-sub-title {
		font-size: 18px!important;
	}
}
@media (min-width: 0px) and (max-width: 1024px)  { 
	.andc-guests .banner-large {
		display: none;	
	}
}

@media (min-width: 1025px)   { 
.andc-guests .banner-mobile {
		display: none;	
	}
}

@media (min-width: 0) and (max-width: 700px) {
	.wpb_single_image img {
		margin-bottom: 0;
	}
}

/* HEADER */

.header {
	/*background: #2a3862;
	background: linear-gradient(to bottom, rgb(0 0 0 / 80%) 0%,rgb(0 0 0 / 40%) 99%);*/
	background-color: rgb(0 0 0 / 48%) !important;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    backdrop-filter: blur(3px);
    z-index: 100;
}


.date-box {
	display:none;
	position: absolute;
	top: 20%;
	right: 0;
	padding: 32px;
	font-family: 'Galano-medium', sans-serif!important;
	text-align: center;
	background: rgba(255,255,255,0.8);
}

.date-box .date {
	font-size: 24px;
	font-weight: bold;
}

.sold-box {
	position: absolute;
	top: 37%;
	right: 0;
	padding: 32px;
	font-family: 'Galano-medium', sans-serif!important;
	text-align: center;
	background: rgba(255,255,255,0.8);
}

.sold-box .date {
	font-size: 20px;
	font-weight: bold;
}

@media (min-width: 0) and (max-width: 700px) {
	.date-box {
		padding: 12px;	
	}
	.date-box .date {
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 0;
	}
	.date-box .location {
		font-size: 16px;
	}
	.sold-box {
		top: 60%;
		padding: 12px;	
	}
	.sold-box .date {
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 0;
	}
}

@media (min-width: 701px) and (max-width: 1024px)    { 
	.sold-box {
		top: 50%;
	}
}

.woo-menu-item-add {
		padding: 8px;
	}

#mobile-menu {
    top: 56px;
}

#mobile-menu li a {
	text-transform: uppercase;
}

.navbar-toggle:hover .icon-bar {
	background-color: #fff;
}

.blog {
	background: #516faf;
    background: radial-gradient(ellipse at center, #516faf 0%,#2a3862 100%);
}

.blog .site-content {
	padding: 80px 0;
}

.blog .sub-title h2 {
	color: #fff;
}

.blog .entry-summary {
	color: #fff;
}

.blog .entry-blog-meta {
	color: #fff;
}

.single-post {
	background: #516faf;
    background: radial-gradient(ellipse at center, #516faf 0%,#2a3862 100%);
}

.single-post .site-content {
	padding: 80px 0;
}

.single-post .publish-date {
	color: #fff;
}

.single-post .entry-summary p {
	color: #fff;
}

.single-post .entry-summary h2, 
.single-post .entry-summary h4 {
	color: #fff;
}

.page-template-homepage .site-header.transparent, .page-template-default .site-header.transparent {
	background-color: rgba(255, 255, 255, 0.3);
	top: 0;
	height: 120px;
}

.site-header .enter-logo {
	position: relative;
	z-index: 5;
	max-width: 200px;
}

@media (min-width: 0) and (max-width: 700px) {
	.site-header .enter-logo {
		max-width: 130px;
	}	
}

@media (min-width: 701px) and (max-width: 1024px) {
	.site-header .enter-logo {
		max-width: 180px;
	}	
}

#main-menu .nav>li.ticket-menu a {
	line-height: 40px;
	padding: 0 24px;
	height: auto;
	vertical-align: baseline;
	color: #2a3862;
	background-image: url('assets/button-bg.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-radius: 250px;
}

#main-menu .nav>li a {
	font-family: 'Galano-medium', sans-serif!important;
}

#main-menu .nav>li>a:hover {
	color: rgba(255,255,255,0.8)!important;
}

.home-videoheader iframe {
	border: 0;
}

/* BODY STYLES */

/*.music-event {
	background: #516faf;
	background: url('assets/confetti-bg.png'), radial-gradient(ellipse at center, #516faf 0%,#2a3862 100%);
	background-position: top center !important;
	background-size: contain !important;
}*/

.andc-action {
	background: #516faf;
	background: linear-gradient(to right, #516faf 0%,#2a3862 100%);
}

.action-button {
	
    color: rgb(255, 255, 255);
    
    font-weight: 700;

    display: inline-block;
}

.action-button a {
	font-size: 24px!important;
    line-height: 24px!important;
	 padding: 16px 56px!important;
	border: 0!important;
	border-radius: 250px!important;
	background-color: #c8a54b!important;
	background-image: url('assets/button-bg.jpg')!important;
	background-repeat: no-repeat!important;
	background-position: center center!important;
	background-size: cover!important;		
}

.andc-home-guests {
	text-align: center;		
}

.andc-home-guests a {
	font-size: 24px;
	color: #2a3862;
	text-decoration: underline;
}

.vc_custom_1558425686227.music-event {
	background-position: top center !important;
	background-size: contain !important;	
}

.andc-gold-title h4.style-sub-title {
	text-transform: uppercase;
}

.order-tickets a {
	background-color: #c8a54b;
	background-image: url('assets/button-bg.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.andc-heading {
	color: #fff;
	text-transform: uppercase;
	line-height: 1.5;
}

.andc-body-text {
	color: #ffffff; 
	font-size: 20px; 
	line-height: 1.5;
	margin: 0 0 16px;
}

.andc-guests {
	background: #f9d5e7;
	background: linear-gradient(to bottom, #f9d5e7 0%,#f1a9c4 100%);
}

.andc-news-page {
	background: #516faf;
	background: linear-gradient(to right, #516faf 0%,#2a3862 100%);
}

.andc-news-page p a {
	color: #f1a9c4!important;
}

.andc-news-page .latest-review {
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.andc-guest-content {
	margin-top: 32px;
	color: #2a3862;
	font-size: 18px;
}

.andc-merch-page {
	background: #f9d5e7;
	background: linear-gradient(to right, #f9d5e7 0%,#f1a9c4 100%);
}

.andc-merch-content {
	max-width: 750px;
	margin: 0 auto;
	color: #fff;
}

.andc-merch-button a {
	background-color: #c8a54b;
	background-image: url('assets/button-bg.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;	
}

.andc-merch-page iframe {
	display: block;
	margin: 0 auto;
}

ul.latest-review h3.entry-title {
/* 	max-width: 750px; */
	font-size: 36px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}

ul.latest-review .entry-date {
	margin: 12px 0 24px;
	font-size: 24px!important;
	text-align: center;
}

.review-content-custom {
	max-width: 750px;
	margin: 24px 0 0;
	color: #fff;
}

.latest-review-single-item p {
	color: #fff;
}

.andc-tickets-page {
	background: #516faf;
	background: url('assets/confetti-bg.png'), linear-gradient(to right, #516faf 0%,#2a3862 100%);
	background-repeat: no-repeat;
	background-position: top center !important;
	background-size: contain !important;
}

.andc-tickets-content {
	max-width: 750px;
	margin: 0 auto;
	color: #fff;
}

.andc-tickets-page iframe {
	display: block;
	margin: 0 auto;
}

.andc-info-page {
	background: #516faf;
	background: url('assets/confetti-bg.png'), linear-gradient(to top, #516faf 0%,#2a3862 100%);
	background-repeat: no-repeat;
	background-position: top center !important;
	background-size: contain !important;	
}

.andc-info-content {
	font-size: 18px;
	color: #fff;
	text-align: center;
}

.andc-info-content strong {
	text-transform: uppercase;
}

.andc-info-content p {
	margin-bottom: 24px;
}

.andc-info-content a {
	color: #fff;
	text-decoration: underline;
}

.andc-info-content a:hover {
	color: rgba(255,255,255,0.8);
}

.pdfemb-viewer {
	margin: 0 auto!important;
}

/* FOOTER */

footer {
	/*background: radial-gradient(ellipse at center, #0750c8 0%,#0f197d 100%);*/
	background:transparent;
	border-top: 0;
}

#menu-footer-menu li a {
	color: #ffffff;	
	line-height: 64px;
}

@media (min-width: 0) and (max-width: 700px) {
	#menu-footer-menu li a {
		line-height: 1.5;
		padding: 4px 0;
	}
	
	#menu-footer-menu li {
		display: block!important;
	}
	
	#footer-menu {
		margin: 24px 0;
	}
}

footer .footer-logo .eventum-logo {
	max-width: 320px;
}

@media (min-width: 0) and (max-width: 700px) {
	footer .footer-logo .eventum-logo {
		max-width: 180px;
	}	
}

@media (min-width: 701px) and (max-width: 1024px) {
	footer .footer-logo .eventum-logo {
		max-width: 180px;
	}	
}

footer .footer-content {
	display: flex;
	justify-content: center;
	align-items: center;
}

@media (min-width: 0) and (max-width: 700px) {
	footer .footer-content {
		flex-direction: column;	
	}
}

#menu-footer-menu li {
	display: inline-block;		
	font-size: 20px;
}

#menu-footer-menu li a:hover {
	background: none;
}

.copyright {
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
	text-transform: none;
	margin-left: 24px;
}








footer .footer-logo {
	margin-bottom: 0;
}


footer .social-icons {
	margin: 0px -10px -10px;
}

footer .fa {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 68px;
	height: 68px;
	font-size: 32px;
	color: #ffffff;
	border-radius: 100%;
}







.sleep-program-btn a.thm-color.themeum_button_shortcode {
	border: 2px solid #1d1d1b;
}

ul.latest-review .entry-date {
	font-size: 16px;
 	font-weight: 600;
	color: #8c8c8c;
}

ul.latest-review h3.entry-title a {
	font-size: 24px;
	font-weight: 900;
	color: #1d1d1b;
}

ul.latest-review h3.entry-title a:hover {
	color: #1d1d1b!important;
}

.themeum-speaker-listing.pics-only .speaker-title, .themeum-speaker-listing.pics-only .speaker-designation{
	display: none;	
}


element.style {
}
#mc_embed_signup .mc-field-group {
    padding-bottom: 1% !important;
}

#mc_embed_signup .mc-field-group.input-group input {
    margin-right: 10px !important;
}

.button{
	font-family: 'Galano-medium', sans-serif!important;
}

#mc_embed_signup {
    max-width: 640px;
    margin: 0 auto;
}

@media screen and (max-width: 768px){
#masthead.sticky {
    position: fixed !important;
}
	
#navigation .navbar-brand {
    height: 0;
    padding: 0;
    margin: 3px;
}
.site-header .enter-logo {
    max-width: 80px;
}
.copyright {
    text-align: center;
    width: 100%;
	margin-left:0px;
}
	
div#footer-menu {
    width: 100%;
}
	
div#footer-menu .nav {

    text-align: center;
}
section#main {
    margin-top: 60px !important;
}
	#navigation #mobile-menu .navbar-nav {
    background-color: #080d41;
    border-top: 1px solid #fff;
}
}


@media screen and (min-width: 768px) {
#main-menu .nav>li>a {
padding: 0px 10px;
}
}


@media (min-width: 769px) and (max-width: 990px) {	
#main-menu .nav>li>a {
padding: 0px 7px;
}
}

.sp-speaker span {
    color: #fff !important;
}